/* eslint-disable import/order */
// 此文件自动生成，不要手工修改
import Vue from 'vue'
import {
Col,
Empty,
Row,
Spin,
} from 'ant-design-vue'

Vue.use(Col)
Vue.use(Empty)
Vue.use(Row)
Vue.use(Spin)

export default {
  
}
